columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: hero
instructions: ''
name: Hero
searchable: false
settings:
  columns:
    __assoc__:
      -
        - d1a8fb75-ecec-4f75-9591-bdfe5228df23 # Tagline
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 5f1a4b60-9f36-428d-8fa9-c7cdb217545b # Heading
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 39832ef9-1b33-438b-9305-f5e5d0feeffb # Link
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 53812fe9-f722-43ad-b77e-3d7d04e5af33 # Link Text
        -
          __assoc__:
            -
              - width
              - ''
      -
        - 9474454c-b46e-4676-95d0-63c59962fd24 # Image
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_hero}}'
  fieldLayout: matrix
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: 'Add a slide'
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
